// Copyright 1994 by Jon Dart.  All Rights Reserved.

#ifndef _COLOR_H
#define _COLOR_H

#include <iostream.h>

enum ColorType { Black = 0, White = 1 };

inline ColorType OppositeColor( const ColorType color )
{
    return ( color == White ) ? Black : White;	
}

extern ostream & operator << (ostream &o, ColorType color);

extern char *Image( const ColorType side );

#endif

